Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 06:51:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION santhosh                    Bot:  Hi again! Bot:  Please enter your name Customer:  santhosh Bot:  Hi Santhosh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  47726109185 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4686064 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  88888001123220220801 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9580460042 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:41 AM, 05th Aug                   Sohaib                   Hi Santhosh ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:42 AM, 05th Aug                     santhosh                    Can you call me ?           10:43 AM, 05th Aug                     santhosh                    0582634814           10:43 AM, 05th Aug                     santhosh                    As I was expecting my deliver 0n 1st of Aug           10:44 AM, 05th Aug                     santhosh                    But not yet delivered tge pkg           10:44 AM, 05th Aug                     santhosh                    I’m traveling g today           10:44 AM, 05th Aug                     santhosh                             10:45 AM, 05th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order takes more than usual to be delivered to you however we have already forwarded this issue to our concern team and they will arrange delivered to you very soon           10:45 AM, 05th Aug                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:46 AM, 05th Aug                     santhosh                             10:46 AM, 05th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some more time so we can  arrange that accordingly, We really appreciate your cooperation and continued patience with us           10:47 AM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           10:49 AM, 05th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 AM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693703